﻿/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset { margin: 0; padding: 0; }

img, fieldset { border: 0; }

/* set image max width to 100% */
img { max-width: 100%; }

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
    background-image: url('/images/layout/Site_Background.jpg');
    background-position: top left;
    background-repeat:repeat-x repeat-y;
    color:white;
    font-size: 14px;
    font-family: 'Trebuchet MS', 'Lucida Sans', sans-serif;
    line-height: 18px;
}

label {
    display: inline-block;
    width: 100%;
    margin-bottom:10px;
}

.white {
    color:white;
}

.blue {
    color: #007da3; 
}

.grey {
    color: #82878d;
}

.orange {
    color: #f6923a;
}

.clear{
    clear:both;
}

a {
    color: #f6923a;
    text-decoration:none;
}

.show {display:block;}

.hide {display:none;}

/************************************************************************************
TOP NAVIGATION
*************************************************************************************/

#topnav {
    margin-left: 300px;
    width: 660px;
    display: inline-block;
    height: 55px;
}

#topnav li {
    list-style: none;
    float: left;
    display: inline-block;
    height: 55px;    
    width: 130px;
}

#topnav a{
    display: inline-block;
    text-align: center;
    width: 130px;
    color: #82878d;
    padding-top: 15px;
    height: 40px;
}

#topnav a:hover {
    border-bottom: solid 1px #f6923a;
    color: white;
}

#topnav a .navdivide { border-right: double #82878d 4px; display: inline; float: right }


/************************************************************************************
PUBLIC PAGES
*************************************************************************************/

#pageouter {
    width: 960px;
    min-height: 771px;
    margin: 0 auto;
    padding:0px;    
}

#pageinner {
    background-image: url('/images/layout/HomePage_Background.png');
    background-position: top left;
    background-repeat: no-repeat;
    width: 960px;
    min-height: 771px;
}

#pagecontent {    
    margin-left:388px;
    margin-top:13px;
    width: 560px;
    min-height: 570px;
    display:inline-block;
}

#footer {}

#messagepanel {
    float:right;
    width: 650px;
    height: 35px;
    margin-top: 20px;
    text-align: right;
    color: #82878d;
    text-transform:uppercase;
    line-height:20px;
}

#messagepanel #LoginName {
    color: #f6923a;
    
}

#messagepanel #btnLogout {
    background-image: url('/images/Layout/LogoutCross.png');
    background-position:top right;
    background-repeat:no-repeat;
    width: 75px;
    display:inline-block;
    text-decoration:none;
    color: #82878d;
    text-align:left;

}

    #messagepanel #btnLogout:hover {
        background-image: url('/images/Layout/LogoutCross_over.png');
        color: #f6923a;
    }

/************************************************************************************
HOME PAGE - TRADE PANEL
*************************************************************************************/

#tradeloginpanel {
    display:inline-block;
    width:560px;
    height: 315px;
    background-image: url('/images/layout/HomePage_TradeLogin_Background.png');
    background-position: top left;
    background-repeat:no-repeat;
    
}

#tradeloginpanel h3 {
    color: white;
    font-size: 16px;
    line-height: 22px;
    display: inline-block;
}

#tradeloginpanel #leftpanel {
    margin-top: 80px;
    float:left;
    display:inline-block;
    width: 240px;
    margin-left: 25px;
    margin-right: 10px;  
}

#tradeloginpanel #rightpanel {
    margin-top: 40px;
    float:left;
    display:inline-block;
    width: 260px;
}

#tradeloginpanel input[type=text], input[type=password] {
    height: 20px;
    line-height: 20px;
    border:none;
    background-color: #dfdede;
}

/************************************************************************************
HOME PAGE - RETAIL PANEL
*************************************************************************************/
#retailpanel {
    float: left;
    width: 210px;
    height:140px;
    background-image: url('/images/layout/HomePage_Retail_Background.png');
    background-position: top left;
    background-repeat:no-repeat;
    padding: 80px 25px 0px 25px;
    margin-right:20px;
}

    #retailpanel p {
        color: white;
        font-size: 16px;
        line-height: 22px;
        display: inline-block;
    }


/************************************************************************************
HOME PAGE - TWEET PANEL
*************************************************************************************/
#tweetpanel {
    float: left;
    width: 210px;
    height:140px;
    background-image: url('/images/layout/HomePage_Twitter_Background.png');
    background-position: top left;
    background-repeat:no-repeat;
    padding: 60px 25px 0px 25px;

}

/************************************************************************************
HOME PAGE - SCROLLING LOGO PANEL
*************************************************************************************/
#scrollinglogopanel {
  width: 960px;
  display:block;
  margin-top: 10px;
}

 .slides_container {
			width:960px;
			display:none;
            text-align:center;
		}
        .slides_container div {
			width:960px;
			height:100px;
			display:block;
		}

/************************************************************************************
BUTTONS
*************************************************************************************/

.buttons {
    text-align: right;
    display:block;
    width: 90%;
    padding-left: 20px;
    padding-right: 20px;
}

.buttons hr {

}

.buttons .errormsg {
    float:left;
    display: inline-block;
    text-align: left;
    width: 400px;
}

/************************************************************************************
ERRORS
*************************************************************************************/

.error {
    display:inline-block;
    color: red;
    font-size: 20px;
    line-height: 20px;
    vertical-align: middle;
}

#ErrorSummary {
    color:red;

}

#ErrorSummary ul {
    margin-left: 20px;
}